Please disregard the 'View article...' shown at the bottom of many posts as this is the result of restoring old forum posts from a backup.

v2.4.2patch3 released to fix unable to conduct new installation

edited February 17 in Announcements
This patch addresses an error introduced in Exponent CMS v2.4.2patch2 which new installations from being started. We strongly encourage all Exponent installations be upgraded to v2.4.2 with this patch as soon as practical! Patch #3 to v2.4.2 is found at https://sourceforge.net/projects/exponentcms/files/exponent-2.4.2-patch-3.zip/download

v242patch3 fixes these issues in v242 and previous patches:
- regression fix (242p2) unable to install exponent due to no db engine installed message
Sign In or Register to comment.